Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3773

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3773
Last Modified 29 Jan 2009 01:54:23
Published 22 Aug 2008 12:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3773

Summary

Cross-site scripting (XSS) vulnerability in vBulletin 3.7.2 PL1 and 3.6.10 PL3, when "Show New Private Message Notification Pop-Up" is enabled, allows remote authenticated users to inject arbitrary web script or HTML via a private message subject (aka newpm[title]).

Vulnerable Systems

Application

  • Vbulletin 3.6.10

  • Vbulletin 3.7.2


References

CONFIRM - http://www.vbulletin.com/forum/showthread.php?t=282133

MISC - http://www.coresecurity.com/content/vbulletin-cross-site-scripting-vulnerability

BUGTRAQ - 20080820 CORE-2008-0813 - vBulletin Cross Site Scripting Vulnerability

XF - vbulletin-message-xss(44576)

SECTRACK - 1020727

BID - 30777

SREASON - 4182

SECUNIA - 31552


Last Updated: 27 May 2016 10:48:18